1. vendors
Cambase.io
  • models
    • Fetches all Models
      GET
    • Creates a new Model
      POST
    • Searches all Models
      GET
    • Fetches a single Model
      GET
    • Updates an existing Model
      PATCH
    • Updates an existing Model
      PUT
  • recorders
    • Fetches all Recorders
      GET
    • Creates a new Recorder
      POST
    • Searches all Recorders
      GET
    • Fetches a single Recorder
      GET
    • Updates an existing Recorder
      PATCH
    • Updates an existing Recorder
      PUT
  • vendors
    • Fetches all Vendors
      GET
    • Creates a new Vendor
      POST
    • Fetches a single Vendor
      GET
    • Updates an existing Vendor
      PATCH
    • Updates an existing Vendor
      PUT
  1. vendors

Updates an existing Vendor

PATCH
/api/v1/vendors/{id}.json

Request

Path Params

Body Params application/x-www-form-urlencoded

Responses

🟢200No response was specified
application/json
Body

🟠401Unauthorized
🟠404Not Found
🟠406Not Acceptable
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request PATCH 'http://api.cambase.io//api/v1/vendors/.json'
Response Response Example
200 - Example 1
{}
Modified at 2023-08-22 02:28:00
Previous
Fetches a single Vendor
Next
Updates an existing Vendor
Built with